/*@font-face {
    font-family: 'Qanto';
    src: url('../fonts/simplon//Qanto.eot');
    src: url('../fonts/simplon//Qantod41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/simplon//Qanto.woff2') format('woff2'),
        url('../fonts/simplon//Qanto.woff') format('woff'),
        url('../fonts/simplon//Qanto.ttf') format('truetype'),
        url('../fonts/simplon//Qanto.svg#Qanto') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Qanto';
    src: url('../fonts/simplon//Qanto_1.eot');
    src: url('../fonts/simplon//Qanto_1d41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/simplon//Qanto_1.woff2') format('woff2'),
        url('../fonts/simplon//Qanto_1.woff') format('woff'),
        url('../fonts/simplon//Qanto_1.ttf') format('truetype'),
        url('../fonts/simplon//Qanto_1.svg#Qanto') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Qanto';
    src: url('../fonts/simplon//Qanto_2.eot');
    src: url('../fonts/simplon//Qanto_2d41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/simplon//Qanto_2.woff2') format('woff2'),
        url('../fonts/simplon//Qanto_2.woff') format('woff'),
        url('../fonts/simplon//Qanto_2.ttf') format('truetype'),
        url('../fonts/simplon//Qanto_2.svg#Qanto') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Qanto';
    src: url('../fonts/simplon//Qanto_3.eot');
    src: url('../fonts/simplon//Qanto_3d41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/simplon//Qanto_3.woff2') format('woff2'),
        url('../fonts/simplon//Qanto_3.woff') format('woff'),
        url('../fonts/simplon//Qanto_3.ttf') format('truetype'),
        url('../fonts/simplon//Qanto_3.svg#Qanto') format('svg');
    font-weight: 500;
    font-style: normal;
}
*/


@font-face {
    font-family: 'simplon_normregular';
  src: url('../fonts/simplon/simplonnorm-regular-webfont.woff2') format('woff2'),
         url('../fonts/simplon/simplonnorm-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* NEW SIMPLON FONT */

@font-face {
    font-family: 'simplon_normregularS';
  src: url('../fonts/simplon/SimplonNorm-Regular-WebS.woff2') format('woff2'),
         url('../fonts/simplon/SimplonNorm-Regular-WebS.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'simplon_normregularXL';
  src: url('../fonts/simplon/SimplonNorm-Regular-WebXL.woff2') format('woff2'),
         url('../fonts/simplon/SimplonNorm-Regular-WebXL.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'simplonnorm_mediumS';
  src: url('../fonts/simplon/SimplonNorm-Medium-WebS.woff2') format('woff2'),
         url('../fonts/simplon/SimplonNorm-Medium-WebS.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'simplonnorm_mediumXL';
  src: url('../fonts/simplon/SimplonNorm-Medium-WebXL.woff2') format('woff2'),
         url('../fonts/simplon/SimplonNorm-Medium-WebXL.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
